/* a to z listing index page */
body {
  color: #0b1d18;
}
input {
  max-width: 100%;
}
a {
  color: #06c;
}
header {
  background: #e3ded7;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
footer {
  color: #fff;
  font-size: 0.85em;
}
footer #footerSkyline {
  background: transparent url(css_img/footerSkyline.png) bottom center no-repeat;
  image-rendering: optimizeQuality;
  background-size: contain;
  height: 123px;
}
footer #footerContainer {
  background: #0b1d18;
}
footer #footerContact {
  background: transparent url(css_img/footerLogoWhite.png) top left no-repeat;
  margin: 20px 0;
  padding: 10px 0;
}
footer #footerContact p {
  padding: 0 0 0 80px;
  margin: 0;
}
footer #footerContact a {
  color: #fff;
}
footer #lowerFooter {
  background: #091618;
  padding: 10px 0 0 0;
  font-size: 0.9em;
}
footer #lowerFooter p {
  float: left;
}
footer #lowerFooter ul {
  margin-top: 4px;
}
footer #lowerFooter ul.inlineNav li a {
  color: #fff;
}
footer #lowerFooter .footerLogo {
  line-height: 63px;
}
footer #lowerFooter .footerLogo img {
  vertical-align: middle;
}
footer #footerSocialMedia {
  text-align: right;
  margin-top: 20px;
}
footer ul#socialMediaIcons {
  display: inline-block;
}
footer ul#socialMediaIcons li {
  list-style-type: none;
  float: left;
  margin: 0 10px;
}
.cl,
.clear,
.clearnews {
  clear: both;
}
.turquoiseBG {
  background: #00827d;
  padding: 0 10px;
  color: #fff;
}
.turquoiseBG a {
  color: #fff;
}
.darkGrayBG {
  background: #132d30;
  color: #fff;
}
.darkGrayBG a {
  color: #fff;
}
#homepageNewsEventsContainer,
#homepagePopularPagesContainer {
  margin-top: 15px;
}
ul#mainNavigation,
ul.popularPanel {
  margin-top: 20px;
  margin-left: 0;
}
ul#mainNavigation ul,
ul.popularPanel ul {
  margin-left: 9px;
}
ul#mainNavigation > li,
ul.popularPanel > li {
  list-style-type: none;
  margin-top: 5px;
  font-weight: 400;
}
ul#mainNavigation > li:before,
ul.popularPanel > li:before {
  content: "\25a0";
  font-size: 30px;
  line-height: 14px;
  vertical-align: top;
  margin-right: 5px;
  font-family: Arial, Helvetica, sans-serif;
}
ul#mainNavigation > li ul li,
ul.popularPanel > li ul li {
  list-style-type: none;
  margin-top: 3px;
  font-weight: 400;
  font-family: Arial, Helvetica, sans-serif;
}
ul#mainNavigation > li ul li:before,
ul.popularPanel > li ul li:before {
  content: "\25ba";
  font-size: 10px;
  line-height: 14px;
  vertical-align: middle;
  margin-right: 5px;
  color: #dfdfdf;
}
li.businessLink:before {
  color: #00827d;
}
li.cityCouncilLink:before {
  color: #26aa3c;
}
li.learningLink:before {
  color: #f30713;
}
li.livingLink:before {
  color: #ecbd01;
}
li.cityLink:before {
  color: #14aaf5;
}
li.visitingLink:before {
  color: #f49a21;
}
li.newsLink:before {
  color: #406f9b;
}
li.whatsOnLink:before {
  color: #bd0969;
}
ul#mainNavigation li a {
  color: #0b1d18;
}
ul.popularPanel {
  margin: 0 15px;
}
ul.popularPanel li {
  margin-top: 8px;
}
ul.popularPanel li:before {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
}
div.popularPanel {
  padding: 10px 0 20px 0;
}
.btn-nccSearch {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.95);
  background-color: #005a56;
  *background-color: #005a56;
  background-image: -moz-linear-gradient(top, #006965, #005a56);
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#006965),
    to(#005a56)
  );
  background-image: -webkit-linear-gradient(top, #006965, #005a56);
  background-image: -o-linear-gradient(top, #006965, #005a56);
  background-image: linear-gradient(to bottom, #007470, #005a56);
  background-repeat: repeat-x;
  border-color: #01908a #005955 #005955;
  border-color: rgba(255, 255, 255, 0.2) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff006965', endColorstr='#ff005a56', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn-nccSearch:hover,
.btn-nccSearch:focus,
.btn-nccSearch:active,
.btn-nccSearch.active,
.btn-nccSearch.disabled,
.btn-nccSearch[disabled] {
  color: #fff;
  background-color: #005a56;
  *background-color: #005a56;
}
.btn-nccSearch:active,
.btn-nccSearch.active {
  background-color: #005a56 \9;
}
.breadcrumb {
  background: 0;
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 0;
}
#middle .storyImage {
  float: right;
  margin-top: 0.8em;
  padding-left: 10px;
  padding-bottom: 10px;
}
#middle p.left {
  width: 46%;
  float: left;
}
#middle p.right {
  width: 46%;
  float: right;
}
#middle .clear {
  border-bottom: 1px solid #ddd;
}
#homepageNewsDivider {
  width: 50%;
  border-right: 1px solid #add7d5;
  height: 200px;
}
#listOfWards ul {
  list-style: none outside none;
}
#listOfWards ul li {
  display: inline;
  padding: 0;
}
#responseRequiredInstns {
  clear: both;
  font-weight: 700;
  font-size: 0.85em;
}
#responseRequiredInstns,
#feedbackFormDiv {
  font-family: Verdana, Helvetica, sans-serif;
}
#feedbackFormDiv {
  margin-bottom: 0;
}
#feedbackFormDiv .control-group {
  margin-bottom: 5px;
}
#feedbackFormDiv select {
  font-size: 0.85em;
  line-height: 25px;
  height: 25px;
  width: 90%;
}
#feedbackFormDiv button {
  font-size: 0.85em;
}
#feedbackFormDiv .halfWidth {
  float: left;
  width: 50%;
}
#feedbackFormDiv form,
#feedbackFormDiv p {
  margin: 0;
}
#feedbackFormDiv p.smallish {
  color: #687060;
  font-size: 75%;
}
label.control-label,
label.radio.inline {
  font-size: 0.85em;
}
#secondarycontent ul {
  list-style-type: none;
  padding: 0;
  margin: 0 0 20px 0;
}
#secondarycontent ul li {
  border-bottom: 1px solid #e7e7e7;
  padding-bottom: 3px;
  margin-top: 3px;
}
#secondarycontent ul li:last-child {
  border: 0;
}
#secondarycontent li.relatedLink {
  border: 0;
  margin-top: 10px;
}
ul#headerLinks {
  margin: 5px 0 10px 0;
  display: inline-block;
  float: right;
}
ul#headerLinks li {
  float: left;
  list-style-type: none;
  border-left: 1px solid #0b1d18;
  padding: 0 0 0 10px;
  margin: 0 10px 0 0;
  line-height: 12px;
}
ul#headerLinks li:first-child {
  border: 0;
}
ul#headerLinks li a {
  color: #0b1d18;
}
#main_logo {
  margin: 0 0 20px 10px;
}
body {
  font-family: MuseoSans-500, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
h1,
h2,
h3,
h4 {
  font-family: museosans-900, "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-style: normal;
}
h1 {
  font-size: 26px;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 1em;
}
#middle,
#middle p,
#middle h1,
#middle h2,
#middle h3,
#middle h4,
#middle h5 {
  font-family: Arial, Helvetica, sans-serif;
  border: 0;
}
#middle h4,
#middle h3 {
  font-weight: 700;
}
#myNewportTitle {
  margin-top: 0;
  margin-bottom: 2px;
}
p#myMapsBrowse {
  margin-top: 0;
}
form#myMapsPostcodeSearch {
  margin-bottom: 8px;
}
ol#azServices {
  margin: 0;
  display: block;
  list-style-type: none;
}
ol#azServices li {
  color: #add7d5;
  float: left;
  padding: 0 1px 0 0;
  padding: 0.5em 1px 0.5em 0;
  font-size: 1.25em;
  text-transform: uppercase;
  margin: 0 0 0 14px;
  font-family: museosans-900, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
ol#azServices li a {
  font-family: museosans-900, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
ol#azServices li span {
  text-transform: none;
  color: #fff;
  font-family: MuseoSans-500, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
#landingPageHeading {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  position: relative;
  width: 100%;
}
#landingPageHeading img {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
#landingPageHeading h1 {
  font-weight: 400;
  background: none #fff;
  position: absolute;
  padding: 7px 10px;
  top: 35px;
}
#landing_featured,
#landing_links {
  margin-bottom: 15px;
}
#landing_featured h2,
#landing_links h2 {
  border-bottom: 1px solid #d3d3d3;
  margin-top: 10px;
}
.landing_featuredItem {
  height: 120px;
  overflow: hidden;
  position: relative;
}
.landing_featuredItem img {
  width: 100%;
}
.landing_featuredCaptionContainer {
  background: none #000;
  bottom: 0;
  height: 40px;
  left: 0;
  opacity: 0.6;
  position: absolute;
  width: 100%;
}
.landing_featuredCaption {
  bottom: 0;
  color: #fff;
  padding: 5px;
  position: absolute;
  z-index: 20;
}
.landing_featuredCaption a {
  color: #fff;
  text-decoration: none;
}
.landing_featuredCaption a:hover {
  border-bottom: 1px solid #666;
  padding-bottom: 1px;
}
#virtualBill .shiftLeft {
  float: left;
  margin: 0.3em;
}
#virtualBill .shiftRight {
  float: right;
  width: 20%;
  font-weight: 700;
  text-align: right;
  margin: 0.3em;
}
#virtualBill .total {
  border-top: 1px solid #008400;
}
.schoolDetails {
  border: 1px solid #999;
  border-radius: 4px;
  margin-bottom: 0.5em;
  width: 100%;
}
.schoolDetails .inner {
  background: none #f5f5f5;
  border-bottom: 1px solid #ddd;
}
.schoolDetails .inner .schoolTitle {
  font-weight: 700;
}
.schoolDetails .inner .schoolTitle,
.schoolDetails .inner .schoolEmail {
  margin: 2px;
  padding: 1em;
}
.schoolDetails .schoolAddress {
  float: left;
  line-height: 1.3em;
  padding: 0.8em;
  width: 50%;
}
.schoolDetails .schoolPrincipal,
.schoolDetails .schoolRole {
  float: right;
  line-height: 1.3em;
  padding: 0.8em;
}
.schoolDetails .schoolTel {
  float: left;
  padding: 0.8em;
}
.schoolDetails .schoolFax {
  float: right;
  padding: 0.8em;
}
.schoolDetails .schoolEmail {
  padding: 0.8em;
}
.schoolDetails .buttonLike {
  background-color: #ededed;
  float: left;
  margin: 4px;
  text-align: center;
  width: 8em;
}
td.left,
.imageLeft {
  float: left;
  padding-right: 1em;
}
td.right,
.imageRight {
  float: right;
  padding-left: 1em;
}
.newsitem {
  background-color: #fff;
  float: left;
  margin: 2px 5px;
  position: relative;
  text-align: left;
  width: 100%;
  border-bottom: 1px solid #d6d6d6;
}
.newsitem .newsitemtitle {
  float: left;
  position: relative;
  width: 98%;
}
.hoverLeftNav {
  display: none;
}
#homepageMyNewport {
  padding-bottom: 1px;
  margin-top: 35px;
  position: relative;
}
#homepageMyNewport img {
  position: absolute;
  right: 10px;
  top: -20px;
}
ul.homepageActionLinks {
  margin: 25px 0 0 20px;
  padding: 0;
}
ul.homepageActionLinks li {
  list-style-type: none;
  display: inline-block;
  margin: 0 5% 0 0;
  width: 17.5%;
}
ul.homepageActionLinks li:last-child {
  width: 23%;
}
ul.homepageActionLinks li img {
  width: 100%;
}
div#featuredContent {
  background: #132d30;
  color: #fff;
  margin-top: 15px;
}
div#featuredContent div#fc_viewport {
  overflow: hidden;
  width: 100%;
  position: relative;
  z-index: 1;
  height: 280px;
}
div#featuredContent div#fc_viewport ul#fc_items {
  width: 400%;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}
div#featuredContent div#fc_viewport ul#fc_items li {
  float: left;
  list-style-type: none;
  width: 25%;
  margin: 0;
  padding: 0;
}
div#featuredContent div#fc_viewport ul#fc_items li h3 {
  font-size: 1em;
  padding: 0;
  margin: 0 10px;
}
div#featuredContent div#fc_viewport ul#fc_items li .fc_imageHolder {
  height: 150px;
  overflow: hidden;
  text-align: center;
  margin: 0 10px;
}
div#featuredContent div#fc_viewport ul#fc_items li .fc_itemText {
  font-size: 0.95em;
  margin: 5px 10px;
}
div#featuredContent div#fc_viewport ul#fc_items li .fc_itemText .fc_linkText {
  text-align: right;
  padding: 0;
  margin: 0;
}
div#featuredContent div#fc_viewport ul#fc_items li .fc_itemText .fc_linkText a {
  color: #fff;
}
ul#fc_links {
  height: 20px;
  margin: 0 auto;
  padding: 10px 0;
  width: 80px;
}
ul#fc_links li {
  list-style-type: none;
  float: left;
  width: 24.9%;
  margin: 0;
  padding: 0;
  height: 100%;
  text-align: center;
  background: url(../images/bullets/smallDotWhite.png) center no-repeat;
}
ul#fc_links li a {
  height: 100%;
  width: 100%;
  display: block;
}
#homepageTwitter {
  background: #d4d8d1;
  margin: 15px 0;
  padding: 0 0 10px 0;
}
#homepageTwitter h3 {
  margin: 0 10px;
  padding: 0;
}
#homepageTwitter ul {
  margin: 0;
  padding: 0;
}
#homepageTwitter ul li {
  list-style-type: none;
  border-bottom: 1px solid #add7d5;
  margin: 0 10px 6px 10px;
  padding: 0;
}
#homepageTwitter ul li a {
  color: #0b1d18;
  text-decoration: underline;
}
#homepageTwitter p {
  margin: 10px;
}
#homepageTwitter p a {
  color: #0b1d18;
  text-decoration: underline;
}
div#news div.newsItem {
  clear: both;
  padding: 10px 0;
  font-family: museosans-700, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
div#news div.newsItem div.newsItemDate {
  width: 60px;
  height: 60px;
  margin: 0 15px 0 0;
  padding: 0 0;
  background: #d4d8d1;
  font-family: museosans-700, "Helvetica Neue", Arial, Helvetica, sans-serif;
  float: left;
}
div#news div.newsItem div.newsItemDate .newsItemMonth {
  margin: 0 10px;
  padding: 5px 0 5px 0;
  font-size: 1.2em;
  text-align: center;
}
div#news div.newsItem div.newsItemDate .newsItemDay {
  margin: 0 10px;
  font-size: 1.7em;
  text-align: center;
}
div#news div.newsItem .newsItemLink {
  margin-top: 10px;
  font-size: 1em;
}
div#news div.newsItem .newsItemLink a {
  color: #0b1d18;
}
div#news div.newsItem .newsItemLink a:hover {
  text-decoration: underline;
}
div#news div.newsItem .newsTeaser {
  display: none;
}
#whatNew .whatItem {
  clear: both;
  padding: 10px 0;
}
#whatNew .homepageWhatsOnThumb {
  float: left;
  margin-right: 15px;
  width: 80px;
  height: 60px;
}
#whatNew .homepageWhatsOnThumb img {
  width: 100%;
  height: 100%;
}
#whatNew .homepageWhatsOnLink {
  font-family: museosans-700, "Helvetica Neue", Arial, Helvetica, sans-serif;
  margin-top: 10px;
  font-size: 1em;
}
#whatNew .homepageWhatsOnLink a {
  color: #0b1d18;
}
#whatNew .homepageWhatsOnLink a:hover {
  text-decoration: underline;
}
.carousel .carousel-caption a {
  color: #fff;
  text-decoration: none;
}
#atoZList {
  margin-top: 10px;
}
#atoZList li {
  list-style-type: none;
  background: #fff;
  border: 1px solid #ddd;
  color: #fff;
  margin-bottom: 20px;
  line-height: 3em;
  text-align: center;
  font-size: 1.3em;
  position: relative;
  padding: 0;
}
#atoZList li a {
  color: #0b1d18;
  background: #fff;
  text-decoration: none;
  display: block;
  width: 100%;
  height: 100%;
}
#atoZList li a:hover {
  background: #f5f5f5;
}
#whatson li.media {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #d4d8d1;
}
#whatson img.media-object {
  padding-top: 2px;
}
#whatson #whatsOnEventLeadImage {
  margin-left: 15px;
  margin-bottom: 10px;
  float: right;
}
#landing_links_widgets #waste_bin_widget {
  background: url("css_img/calendar48px.png") no-repeat 8px 12px #f6f6f6;
  border: 1px solid #b5b5b5;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  margin-bottom: 20px;
  margin-top: 10px;
}
#landing_links_widgets #waste_bin_widget h4 {
  border: 0;
  margin-left: 60px;
  position: relative;
  line-height: 5px;
}
#landing_links_widgets .landing_linksSection_widget {
  padding: 5px;
}
#landing_links_widgets .landing_linksSection_widget h4 {
  padding-bottom: 5px;
}
#landing_binCollectionWidget_form {
  margin: 0;
  padding: 0 10px 0 60px;
}
#landing_binCollectionWidget_postcode {
  border: 1px solid #b5b5b5;
  display: block;
  float: left;
  margin: 0;
  padding: 3px;
  width: 80%;
}
#landing_binCollectionWidget_addresses_container {
  margin: 0;
  padding: 0;
  position: relative;
}
#landing_binCollectionWidget_postcode.showLoading {
  background: #fff url("css_img/loadingGifSmall.gif") right 2px no-repeat;
}
#landing_binCollectionWidget_results {
  margin: 20px 0 0 60px;
  width: 68%;
  font-size: 0.9em;
  display: none;
}
#landing_binCollectionWidget_results div.landing_binCollectionWidget_result {
  margin-bottom: 10px;
  background: #fff;
  border: 1px solid #b5b5b5;
  padding: 5px 0;
}
#landing_binCollectionWidget_results img {
  float: left;
  width: 50px;
  background: #fff;
  margin: 10px 3px 3px 8px;
}
#landing_binCollectionWidget_results .landing_binCollectionWidget_channelText {
  margin: 10px 10px 5px 10px;
}
#landing_binCollectionWidget_results .landing_binCollectionWidget_itemText {
  margin: 10px 10px 5px 10px;
}
#homepageLogos {
  margin-top: 75px;
}
#homepageLogos a {
  display: inline-block;
  margin: 0 3% 0 0;
  width: 16%;
}
#homepageLogos a img {
  width: 100%;
}
p.showMoreNewsEvents {
  text-align: right;
  clear: both;
  margin-top: 15px;
}
p.showMoreNewsEvents a {
  font-weight: 700;
}
div#whatsOnSearch {
  background: #00827d;
  color: #fff;
}
div#whatsOnSearch h3,
div#whatsOnSearch label,
div#whatsOnSearch input,
div#whatsOnSearch select {
  margin-left: 10px;
  margin-right: 10px;
}
div#whatsOnSearch select {
  width: 80%;
}
div#whatsOnSearch button {
  margin: 0 0 10px 20px;
}
#submitYourEventLink {
  background: #132d30;
  color: #fff;
  display: block;
  padding: 10px 20px 20px 15px;
  background: #132d30 url(css_img/calendarBG.png) top right no-repeat;
}
.whatsOnLogo {
  margin: 20px 0 0 0;
  display: block;
}
#button_showNav {
  display: none;
}
.cotr_header,
.cotr_header a {
  font-family: MuseoSans-900, "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 15pt;
  font-weight: 400;
  font-style: normal;
  color: #0b1d18;
  float: right;
  padding: 0 0 10px 0;
}
#homepageSnowInfo {
  margin: 10px 0;
}
#homepageSnowInfo_upper {
  background: #f30713;
  color: #fff;
}
#homepageSnowInfo_upper h2 {
  font-size: 20px;
}
#exclamationPoint {
  float: left;
  margin: 12px;
}
#homepageSnowInfo_upper h2 {
  color: #fff;
  margin: 0 0 0 8px;
  padding: 10px 0;
  float: left;
}
#homepageSnowInfo_upper p a#homepageSnowInfo_newsLink {
  color: #fff;
}
#homepageSnowInfo_upper p a#homepageSnowInfo_newsLink:hover {
  border: 0;
  text-decoration: underline;
}
#homepageSnowInfo_lower {
  color: #fff;
  background: #132d30 url("css_img/snowAlertBackground.png") top right no-repeat;
  padding-top: 20px;
}
#homepageSnowInfo_lower p {
  margin-bottom: 5px;
  text-align: center;
}
#homepageSnowInfo_lower a {
  color: #fff;
}
#homepageSnowInfo_twitterLink,
#homepageSnowInfo_fbLink {
  display: block;
  width: 11.5em;
  height: 2.3em;
  line-height: 2em;
  padding: 3px;
  background-color: #344b4d;
  border: 1px solid white;
}
#homepageSnowInfo_logos {
  margin-top: 0.75em;
}
#homepageSnowInfo_logos a {
  display: block;
  float: left;
  margin: 5px 0 10px 17px;
}
/* This beautiful CSS-File has been crafted with LESS (lesscss.org) and compiled by simpLESS (wearekiss.com/simpless) */
